function NuguDrop_OptionInit()
	local v = {}
	v.Header = {	text = "누구드랍",
			tooltip = "누구드랍 GUI 설정"
		}
	v.option = {
		{	type = "RadioButton",
			col = 2,
			text = "사전/캐시 아이템 설정",
			get = function()
				ND_CheckDic()
				return dic_chk ~= 5 and 2 or 1
			end,
			disable = function()
				ND_CheckDic()
				return dic_chk == 5 and true
			end,
			set = function(v)
				NuguDrop_SlashCmd(v == 1 and "사전" or "캐시")
			end,
			values = {"아이템사전 정보", "아이템캐시 정보"},
			tooltips = {"아이템사전으로부터 정보를 가져옵니다", "아이템캐쉬로부터 정보를 가져옵니다"}
		},
		{	type = "Slider",
			text = "폭",
			tooltip = "리스트의 가로폭 설정",
			minmax = {100, 150},
			step = 1,
			get = function() return NuguDropOption.ND_width or 100 end,
			set = function(v)
				NuguDrop_SlashCmd("폭 "..v)
			end,
		},
		{	type = "CheckButton",
			text = "미니맵 아이콘 보기/감추기",
			tooltip = "미니맵 아이콘을 보이기/감추기를 설정합니다",
			get = function() return NuguDropOption.ButtonShow end,
			set = function(v)
				NuguDrop_SlashCmd("미니맵")
			end,
		},
		{	type = "RadioButton",
			col = 2,
			text = "미니맵 아이콘 잠금",
			values = {"마우스이동 잠금", "마우스이동 사용"},
			tooltips = {"", ""},
			get = function() return NuguDropOption.ND_MoveFree and 1 or 2 end,
			set = function(v)
				NuguDropOption.ND_MoveFree = nil
				NuguDrop_SlashCmd(v ~= 1 and "이동" or "고정")
			end,
		},
		{	type = "Slider",
			text = "미니맵 위치",
			tooltip = "미니맵의 위치를 설정합니다",
			minmax = {0, 360},
			step = 1,
			get = function() return NuguDropOption.NuguDropButtonPos or 0 end,
			set = function(v)
				NuguDrop_SlashCmd("위치 "..v)
			end,
		},
		{	type = "CheckButton",
			text = "아이템의 ID를 보여줍니다",
			tooltip = "",
			get = function() return NuguDropOption.ShowItemID end,
			set = function(v)
				NuguDrop_SlashCmd("아이템번호")
			end,
		}
	}
	ToolsOptionCore:RegesterOption(v)
end
ToolsOptionCore:Insert("NuguDrop")